
Piratenversammlung / Assemblée Pirate - Motion #7121

Candidature à la Présidence de l'Assemblée Pirate

20 February 2016 12:41 - dace45

Status: Considered Start date: 20 February 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV2016v1   

Description

Je déclare par la présente me représenter au poste de Président de l'Assemblée Pirate.

History

#1 - 03 March 2016 09:59 - Atropos

- Status changed from New to Tabled

- Assignee set to smutje1982m

Ich kandidiere hiermit als Präsident der Piratenversammlung.

#2 - 07 March 2016 10:47 - Atropos

- Status changed from Tabled to Considered

Wurde gewählt

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

